# Class GpuPickingTargetCache

##### Index

### Constructors

constructor

### Methods

clear
get

## Constructors

### constructor

- new GpuPickingTargetCache(_scene: Scene): GpuPickingTargetCache

  #### Parameters

  - _scene: Scene

  #### Returns GpuPickingTargetCache

## Methods

### clear

- clear(): void

  #### Returns void

### get

- get(key: string, size: ISize): Readonly<GpuPickingTarget>

  #### Parameters

  - key: string
  - size: ISize

  #### Returns Readonly<GpuPickingTarget>